/*万葉旅行の会HP ver3.3*/
/*
当サイトでは、Style Sheetは２つ用意されて、
ホームディレクトリとphoto_fileディレクトリ（このファイルがある場所）にあります。
その為、変更した場合は、共通の個所を両方とも変える必要があります。
一応、共通事項と異なる個所は上下に分けてありますので、編集する場合は、適用する箇所をみて対処してください。
*/


/*style.cssファイルと共通事項*/
/*
ここを変更する場合は、一つ上のディレクトリ（photo_fileディレクトリがあった場所）にあるstyle.cssの内容も同様のものにしてください。
*/

body{background-color:#ffffff;}

table{border:solid 2px #8b4513;}

table#out{background-color:#ffffff;
          border:solid 1px #2f4f4f;
          width:900;}

table#photo{border:solid 0px #f0f8ff;}

table#in{border:solid 0px #000000;
         width:894;
         margin-bottom:0px;}

th{color:#000000;
   font-weight:normal;
   text-align:center;
   font-size:medium;
   border:solid 1px;
   padding:0px;}

td{font-weight:normal;
   text-align:center;
   font-size:medium;
   border:solid 1px #000000;
   padding:0px;}

td#photo{background-color:#d0d0d0;
         width:300;
         height:225;}

th#content{background-color:#a9a9a9;
           height:30;
           color:#708090;}

th#top{padding:10px;
       background-color:#8b0000;
       color:#ffffff;
       width:894;
       height:30;
       border:solid 1px #000000;}

th#photo{border:solid 1px #d8bfd8;
         width:340;
         height:120;}

a#links{text-decoration:none;
        color:#208090;}

a:hover{background-color:#e9967a;}

p{font-size:14;
  text-align:left;
  padding-left:20;
  padding-right:50;}

p#top{font-size:20;
      text-align:left;
      padding-left:30;}

p#content{text-align:right;
          padding-right:20;
          font-size:18;
          color:#000000;}

p#photo{text-align:top;
        padding-left:10;
        padding-right:10;}

.backphoto{width:250;
           border:solid 0px;}

.matter{width:640;
        border:solid 0px;}

address{text-align:center;
        font-size:14px;
        font-style:normal;}

/*style.cssファイルと共通事項はここまで*/


/*これ以降は、photo_fileディレクトリ内のみの適用事項です*/
p#photo_travel{text-align:left;
               padding-left:10;
               font-size:45;
               color:#000000;}

.backphoto{width:250;
           border:solid 0px}

.photo_back{background-color:#;
            color:#000000;
            width:;
            background-repeat:repeat;
            background-position: 100% 50%}

th#photo_2006_9{background-image:url(2006_summer/2006_9_photo_back.jpeg)}

th#photo_2006_4{background-image:url(2006_spring/2006_4_photo_back.jpeg)}

th#photo_2006_11{background-image:url(2006_fall/2006_11_photo_back.jpeg)} 

th#photo_2007_1{background-image:url(2006_winter/2007_1_photo_back.jpeg)}

th#photo_2007_4{background-color:#2f4f4f;
                                background-repeat:no-repeat;
                                background-position: 0% 0%;
                                background-image:url(2007_4/2007_4_photo_back.gif)}

th#photo_2007_7{background-position: 0% 0%;
                                background-image:url(2007_7/2007_7_photo_back.jpeg)}

th#photo_2007_11{background-image:url(2007_11/2007_11_photo_back.jpg);
                                  background-position: 10% 20%}

th#photo_2008_1{background-image:url(2008_1/2008_1_photo_back.jpg);
                                background-position: 15% 5%}

th#photo_2008_3{background-image:url(2008_3/2008_3_photo_back.jpeg)}

th#photo_2008_4{background-image:url(2008_4/2008_4_photo_back.jpeg)}

th#photo_2008_5{background-image:url(2008_5/2008_5_photo_back.jpg)}

th#photo_2008_6{background-image:url(2008_6/2008_6_photo_back.jpg)}

th#photo_2008_10{background-image:url(2008_10/2008_10_photo_back.jpg)}

th#photo_2008_11{background-image:url(2008_11/2008_11_photo_back.jpg)}

th#photo_2009_3{background-image:url(2009_3/2009_3_photo_back.jpg)}

th#photo_2009_4{background-image:url(2009_4/2009_4_photo_back.jpg)}

th#photo_2010_2{background-image:url(2010_2/2010_2_photo_back.jpg)}

th#photo_2010_4{background-image:url(2010_4/2010_4_photo_back.jpg)}



